#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Thu Dec 12 13:07:53 CST 2019
maven-metadata-spring-releases.xml.error=
maven-metadata-repo_evomatik.xml.error=
maven-metadata-spring-releases.xml.lastUpdated=1576177673199
maven-metadata-repo_evomatik.xml.lastUpdated=1576177673128
